WaMCP
Api referenceClientsContacts

List Contacts

List all contacts for a client.

GET
/api/clients/{id}/contacts

List all contacts for a client.

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

id*Id

Query Parameters

limit?Limit
Default50
offset?Offset
Default0

Response Body

application/json

application/json

curl -X GET "https://example.com/api/clients/string/contacts"
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}